Bug 1404482 - Dar RPM packaging moved dar_par.dcf
Summary: Dar RPM packaging moved dar_par.dcf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dar
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 23:43 UTC by Jonathan Briggs
Modified: 2017-12-10 22:45 UTC (History)
1 user (show)

Fixed In Version: dar-2.5.13-1.fc27 dar-2.5.13-1.fc26 dar-2.5.13-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-10 19:19:29 UTC


Attachments (Terms of Use)

Description Jonathan Briggs 2016-12-13 23:43:56 UTC
Description of problem:
$ dar -c /tmp/config -R .config par2
Parse error: In included file /etc/darrc: Error reading included file (/usr/share/dar/samples/dar_par.dcf): No such file or directory

The Fedora packaging moved all of DAR's /usr/share/dar files into /usr/share/doc/dar/html.

Needs to have the par2 section in /etc/darrc updated to use that path and have SOMEPATH in all the scripts replaced with the path. Something in the DAR install should have done that replace but does not seem to have happened.

Also needs the execute bit set on /usr/share/doc/dar/html/samples/dar_par_create.duc

Version-Release number of selected component (if applicable):
dar-2.5.5-1.fc25.x86_64

Comment 1 Fedora End Of Life 2017-11-16 19:32:48 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora Update System 2017-11-21 20:36:25 UTC
dar-2.5.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8eda15a61

Comment 3 Fedora Update System 2017-11-21 20:36:43 UTC
dar-2.5.13-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-79af84d542

Comment 4 Fedora Update System 2017-11-21 20:36:55 UTC
dar-2.5.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b1001fb5b

Comment 5 Fedora Update System 2017-11-22 21:39:25 UTC
dar-2.5.13-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-79af84d542

Comment 6 Fedora Update System 2017-11-25 00:53:17 UTC
dar-2.5.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b1001fb5b

Comment 7 Fedora Update System 2017-11-25 01:32:36 UTC
dar-2.5.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8eda15a61

Comment 8 Fedora Update System 2017-12-10 19:19:29 UTC
dar-2.5.13-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-10 20:15:00 UTC
dar-2.5.13-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-12-10 22:45:57 UTC
dar-2.5.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.